Tuesday, August 09, 2005

DB2 V8.2.2 supported on Solaris 10



Just in case you are not aware of this little piece of information. DB2 V8.1.9 or "DB2 V8.1 fixpack 9" or DB2 V8.2.2 release is supported on Solaris 10 . More information about this support is available in the Solaris Prequisites Document for DB2 .




You might want to also refer my earlier blogs on this subject:


How to use DB2 V8.2 under Solaris 10 Zones (UPDATED on March 13, 2007 to a newer entry)


Tuning DB2 on Solaris .


Post a Comment